﻿body {
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}
:root {
    --main-color: linear-gradient(to right, #1E2E4B, #C89848 );
    --main-color-left: -o-linear-gradient(left, #1E2E4B 0%, #C89848 100%);
    --main-color-gradiant: -webkit-gradient(linear, left top, right top, from(#1E2E4B), to(#C89848 )), -webkit-gradient(linear, left top, right top, from(#1E2E4B), to(#C89848 ));
}
body {
    padding:20px 10px !important;
    min-height: 100vh;
    /*display: flex;
    justify-content: center;
    align-items: center;*/
    position:relative;
    background:url("../img/pexels-lukas-669584.jpg");
    background-size:cover;
    backdrop-filter:blur(2px);
    /*background: -webkit-gradient(linear, left top, right top, from(#eb3c5a), to(#f67831));
    background: -o-linear-gradient(left, #eb3c5a, #f67831);
    background: linear-gradient(to right, #eb3c5a, #f67831);*/

    /*padding: 40px 60px 30px 60px;*/
    /*position: relative;*/
    /*z-index: 1;*/
    /*margin-bottom: 52px;*/
}

.form {
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    width:400px !important;
    border-radius: 5px;
    /*width: 350px;*/
    padding: 10px 20px;
    /*min-height: 60vh;*/
    background: white;
}
    @media screen and (max-width: 768px) {
        .form {
            width: 90% !important;
        }   
    body{
        /*background:red !important;*/
    }
    }

    .form a {
        margin: auto;
        width: 90%;
        margin-top: 10px;
        text-align: right;
        text-decoration: none;
        color: black;
        font-size: 15px;
    }

    .form h1 {
        text-align: center;
        background: -webkit-linear-gradient(#f67633a1, #f15f42);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        margin-bottom: 5px;
    }

    .form-inputs {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        /*background:gray;*/
        padding: 20px 0px;
    }

        .form-inputs input {
            width: 100%;
            padding: 8px 10px;
        }

.default-btn {
    margin-top: 20px;
    user-select: none;
    border: none;
    outline: none;
    cursor: pointer;
    background: var(--main-color-gradiant);
    /*background: var(--main-color-left);*/
    /*background: var(--main-color);*/
    color: white;
}

    .default-btn:hover {
        background: var(--main-color-gradiant);
       /* background: -webkit-gradient(linear, left bottom, right top, from(#eb3c5a), to(#f67831));
        background: var(--main-color-left);
        background: var(--main-color);*/
        color: white;
    }

        .default-btn::selection {
            border: none;
            outline: none;
            color: white;
        }

    .default-txt {
        border: none;
        outline: none;
    }

    .text-wrapper {
        width: 100%;
        border-bottom: 1px solid gray;
        margin-bottom: 10px;
    }
